Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 499729

Summary: cups-debuginfo created from stripped binaries
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: cupsAssignee: Tim Waugh <twaugh>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: twaugh
Target Milestone: ---Keywords: Patch
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-05-15 10:54:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    
Attachments:
Description Flags
Fix debuginfo none

Description Ville Skyttä 2009-05-07 19:42:21 UTC
Created attachment 342928 [details]
Fix debuginfo

cups' build strips binaries during "upstream" build, causing a pretty much useless debuginfo package.  Fix attached, see bug 496968 for more info.

Comment 1 Tim Waugh 2009-05-08 16:35:26 UTC
Thanks for the patch!